﻿/*
 Source Sans
*/
@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-extralight-webfont.eot');
    src: url('../fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-extralight-webfont.woff') format('woff'), url('../fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-extralightitalic-webfont.eot');
    src: url('../fonts/sourcesanspro-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-extralightitalic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-extralightitalic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-extralightitalic-webfont.svg#source_sans_proXLtIt') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-light-webfont.woff') format('woff'), url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-lightitalic-webfont.eot');
    src: url('../fonts/sourcesanspro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-lightitalic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-lightitalic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-italic-webfont.eot');
    src: url('../fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-italic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-italic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-italic-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-semibolditalic-webfont.eot');
    src: url('../fonts/sourcesanspro-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-semibolditalic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-semibolditalic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-semibolditalic-webfont.svg#source_sans_proSBdIt') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-bolditalic-webfont.eot');
    src: url('../fonts/sourcesanspro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-bolditalic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-bolditalic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-bolditalic-webfont.svg#source_sans_probold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-black-webfont.eot');
    src: url('../fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-black-webfont.woff') format('woff'), url('../fonts/sourcesanspro-black-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../fonts/sourcesanspro-blackitalic-webfont.eot');
    src: url('../fonts/sourcesanspro-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-blackitalic-webfont.woff') format('woff'), url('../fonts/sourcesanspro-blackitalic-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-blackitalic-webfont.svg#source_sans_problack_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Dosis Medium';
    src: url('../fonts/TerminalDosis-Medium.ttf');
    src: url('../fonts/TerminalDosis-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis Book';
    src: url('../fonts/Dosis-Book.ttf');
    src: url('../fonts/Dosis-Book.ttf') format('truetype');
}


@media print {
    @page {
        size: 210mm 297mm;
        margin: 60px 40px;
    }

    #menuFuncao {
        display: none;
    }

    .printable, .printable * {
        visibility: visible;
    }
}

a, span.link-funcao, button, .btn {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #1e548b;
    font-size: 14px;
    text-align: justify;
}

.btn-primary {
    background-color: #1c60ab;
    border: 1px solid transparent;
}

    .btn-primary:hover {
        color: #ffffff;
        background-color: #f39200;
    }

.btn-funcef-colors {
    background-color: #1c60ab;
    color: #fff;
}

    .btn-funcef-colors:hover {
        color: #ffffff;
        background-color: #f39200;
    }

.container > .row {
    padding-top: 10px;
}

.info-sessao {
    margin-top: 20px;
}

.obsSimuladorAporte {
    font-size: 12px !important;
    padding: 0;
    margin-bottom: -12px;
}

.logo img {
    /*width: 80px;*/
    max-width: 72px;
    min-width: 50px;
    float: left;
    margin: 0 10px 0 0;
}

.navbar-collapse {
    padding-right: 0;
}

ul.menu-autoatendimento > li + li {
    margin-left: 0;
}

ul.menu-autoatendimento ~ li + li {
    border-top: 1px solid #eee;
}

ul.menu-autoatendimento > li {
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: 700;
    border: 1px solid #67b7d1;
    display: block;
    width: 100%;
    border-bottom: none;
    text-align: center;
}

    ul.menu-autoatendimento > li:last-child {
        border: 1px solid #67b7d1;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
    }

    ul.menu-autoatendimento > li:first-child {
        background: #1c60ab;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

        ul.menu-autoatendimento > li:first-child a,
        ul.menu-autoatendimento > li:first-child a:hover,
        ul.menu-autoatendimento > li:first-child a:active,
        ul.menu-autoatendimento > li:first-child a:visited,
        ul.menu-autoatendimento > li:first-child span.link-funcao,
        ul.menu-autoatendimento > li:first-child span.link-funcao:hover,
        ul.menu-autoatendimento > li:first-child span.link-funcao:active,
        ul.menu-autoatendimento > li:first-child span.link-funcao:visited {
            color: #fff;
            background: #1c60ab;
            cursor: default;
        }

ul.menu-autoatendimento > ul > li > li:first-child:hover a,
ul.menu-autoatendimento > ul > li > li:first-child:hover span.link-funcao {
    background: #1c60ab;
    color: #fff;
}

ul.menu-autoatendimento li a,
ul.menu-autoatendimento li a:focus,
ul.menu-autoatendimento li span.link-funcao,
ul.menu-autoatendimento li span.link-funcao:focus {
    color: #1c60ab;
    border-radius: 0;
    padding: 10px 15px;
}

    ul.menu-autoatendimento .open > a,
    ul.menu-autoatendimento li.open a:hover,
    ul.menu-autoatendimento li a:hover,
    ul.menu-autoatendimento .open > span.link-funcao,
    ul.menu-autoatendimento li.open span.link-funcao:hover,
    ul.menu-autoatendimento li span.link-funcao:hover {
        color: #ffffff;
        background-color: #f39200;
    }

ul.menu-autoatendimento li ul li + li {
    border-top: 1px solid #eee;
}

ul.menu-autoatendimento li ul li {
    margin: 0 10px;
    position: relative;
    font-family: sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: none;
}

    ul.menu-autoatendimento li ul li a,
    ul.menu-autoatendimento li ul li span.link-funcao {
        margin: 0 -10px;
        font-weight: 700;
    }

.editar-telefone {
    white-space: pre;
    float: left;
    width: 396px;
}

.Bteditar-telefone {
    height: 48px;
    margin: 150px 10px 0 500px;
}

.DDD-DDI {
    width: 64px;
}

.dvTelefone {
    width: 180px;
}

.ButtonsFinalForm {
    width: 120px;
    margin-right: 32px
}

.btn-text {
    text-overflow: ellipsis;
    overflow: hidden;
}

.validarCmpEmail {
    color: red !important;
    font-size: inherit !important;
    /*margin-left: 244px ;*/
}

.noPaddingRight {
    padding-right: 0;
}

.dropdown-menu {
    top: 0;
    left: 99%;
    padding: 0;
    margin-top: -2px;
    border-radius: 0;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #fff;
    border-color: #337ab7;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
}

.requisitando {
    z-index: 1061;
    position: fixed;
    height: 100%;
}

.borderTotal {
    border: 1px solid #f39200;
    border-radius: 1%;
}

.vertical-center {
    min-height: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.titulo-funcionalidade {
    padding: 5px 15px 0;
    background: #f5fbff;
    font-weight: bold;
    font-size: 1.8em;
    color: #1c60ab;
    text-align: center;
}

.subtitulo-funcionalidade {
    border-bottom: 1px solid #f39200 !important;
    font-size: 1.5em;
    margin-bottom: 20px;
    font-weight: bold;
    color: #1c60ab;
}

.financial-table-title {
    border-bottom: 1px solid #c0c0c0 !important;
    font-size: 1.25em;
    margin-bottom: 10px;
    font-weight: normal;
    color: #1c60ab;
    text-align: right;
}

.box-funcionalidade {
    height: 100px;
    margin: 10px auto;
}

.box-align {
    margin: 0 auto;
    width: 80%;
}

.inBox {
    border: 1px solid #f39200 !important;
    width: 21%;
    display: inline-block;
    height: 100%;
    vertical-align: top;
    text-align: center;
    font-size: small;
}

    .inBox div {
        margin-top: 14%;
        line-height: 26px;
    }

.box-align .inBox {
    width: 29.5%;
}

.info {
    font-size: small;
    border: 1px solid #ddd;
    padding: 10px;
}

.charBox {
    width: 3%;
    color: #f39200;
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    line-height: 100px;
}

#botaoImprimir {
    margin: 15px 25px;
}

.dmDados {
    margin-top: 70px;
}

.panel {
    border-radius: 2px;
}

.panel-info {
    border-color: #67b7d1;
}

.panel-heading {
    padding: 0;
}

.panel-info > .panel-heading {
    border-color: #67b7d1;
}

.pad30 {
    padding: 0 30%;
}

@media (min-width: 1000px) {
    .fotoParticipante {
        position: absolute;
        right: 32px;
        z-index: 10;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 736px) {
    html {
        width: 100vw;
    }

    html, body {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        height: 100%;
    }
}

@media (min-width: @screen-xs-min) and (max-width: 900px) {
    .col-md-12 .fotoParticipante {
    }
}

@media screen and (max-width: 350px) {
    .doc-dependentes, .input-group .form-control.doc-dependentes {
        width: 100px !important;
        width: 33vw !important;
    }
}


.col-md-12 .painelaviso,
.col-xs-12 .painelaviso {
    font-size: 18px;
    padding-bottom: 20px;
}

@media screen and (max-width: 500px) {
    .col-md-12 .painelaviso,
    .col-xs-12 .painelaviso {
        font-size: 16px;
    }
}


.btn-imagem {
    width: 200px;
    margin-top: 5px;
}

.fotoParticipante .thumbnail {
    margin-bottom: 10px;
}

.email-margin {
    margin-top: 5px;
    margin-right: 5px;
}

.panel p {
    color: rgb(104, 115, 128);
}

.color-gray-panel {
    color: rgb(104, 115, 128);
}

.maxhst-atend-height {
    max-height: 320px;
}

.minhst-det-height {
    min-height: 150px;
}


.dropdown-menu > li > span.link-funcao {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

span.link-funcao {
    cursor: pointer;
}

.mensagensModal .modal-header {
    background: #1c60ab;
    color: #FFF;
}

.mensagensModal .close {
    color: #FFF;
    opacity: 0.8;
}

.mensagensModal .modal-body h1 {
    margin-top: 0;
    font-size: 20px;
}

.mensagensModal .modal-body h2 {
    font-size: 18px;
}

.mensagensModal .modal-body hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mensagensModal .btn-default,
.mensagensModal .btn-default:active,
.mensagensModal .btn-default:hover,
.mensagensModal .btn-default:visited,
.mensagensModal .btn-default:focus {
    background: #1c60ab;
    border-color: #1c60ab;
    color: #FFF;
}

#mensagensModal .btn-default:hover {
    background: #f39200;
    border-color: #f39200;
}

#mensagensModal .modal-footer {
    border-color: #1c60ab;
}

#mensagensModal .modal-content {
    border-radius: 0;
    border: 1px solid #1c60ab;
}

#mensagensModal .modal-body {
    color: #000;
    font-size: 1.2em;
}

.modal-backdrop {
    background-color: #FFF;
}

    .modal-backdrop.in {
        filter: alpha(opacity=80);
        opacity: 0.8;
    }

img.carregando {
    top: 40%;
    position: relative;
}

.form-control {
    border: 1px solid #67b7d1;
}

.format-number {
    text-align: right;
}

.format-select-small-number {
    padding: 5px;
}

.teste {
    font-size: 1em;
}

.BtExcluir {
    background-image: url("https://www.funcef.com.br/apl/BibliotecaImagens/Acao/Excluir_16x16.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    width: 21px;
    height: 20px;
}

.BtEditar {
    background-image: url("https://www.funcef.com.br/apl/BibliotecaImagens/Acao/Editar_16x16.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    width: 21px;
    height: 20px;
}

.dvBotao {
    height: 40px;
}

.msgDependentes {
    line-height: 40px;
}

.doc-dependentes, .input-group .form-control.doc-dependentes {
    display: inline-block;
    width: 180px;
}

.BtIncluir {
    background-image: url("https://www.funcef.com.br/apl/BibliotecaImagens/Acao/Incluir_16x16.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    margin-left: 35%;
    display: block;
    width: 21px;
    height: 20px;
}

.BtCancelar {
    background-image: url("https://www.funcef.com.br/apl/BibliotecaImagens/Acao/CancelarEdicao_16x16.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    margin-left: 35%;
    display: block;
    width: 21px;
    height: 20px;
}

.BtAlterta {
    background-image: url("https://www.funcef.com.br/apl/BibliotecaImagens/AvisoApresentacao/Alerta_16x16.png");
    background-size: 16px;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    display: inline-block;
    width: 23px;
    height: 15px;
}

.dvIncluir {
    width: 45px;
    height: 40px;
    float: right;
}

.dvCancelar {
    position: absolute;
    margin: 0 auto;
    width: 50%;
    bottom: 0;
    cursor: pointer;
}

.LegendaIncluir {
    font-size: 12px;
    margin-left: 13%;
    display: block;
}

.BtDetalhe {
    background-image: url("https://www.funcef.com.br/apl/BibliotecaImagens/Acao/Detail_16x16.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    width: 21px;
    height: 20px;
}

.has-error input {
    background: #ffece6;
}

.has-error .mensagem-validacao {
    color: #a94442;
}

[name=formLogin] .form-group + .form-group {
    margin-bottom: 20px;
}

[ng-controller=LoginController] h3 {
    font-weight: bold;
}

.mensagem-erro h4 {
    font-weight: bold;
}

.mensagem-erro > p {
    white-space: pre-line;
}

/*Layout*/
#slider {
    padding-left: 0px !important;
}

    #slider nav {
        padding-left: 0px !important;
    }

#renderBody {
    padding-right: 0;
}

.text-head {
    white-space: pre-line;
}

.form-group input[type=radio] {
    margin-right: 3px;
}

.radio3,
.checkbox3 {
    cursor: default;
}

.radio-check * {
    cursor: pointer;
}

.font-lista {
    font-size: 18px;
    font-weight: bold;
}

.linhaSelecionada {
    background-color: #f39200;
}

.margem-top {
    margin-top: 10px;
}

.top30 {
    margin-top: 30px;
}

.padding-0 {
    padding: 0;
}

.font-12 {
    font-size: 12px !important;
}

.fontRight {
    text-align: right !important;
    margin-right: 3px;
}

.fontLeft {
    text-align: left !important;
    margin-right: 3px;
}

.fontTbAtraso {
    color: rgb(104, 115, 128) !important;
}

.btCalendario {
    border: 1px solid #67b7d1;
    height: 34px;
}

    .btCalendario:hover {
        background-color: #f39200;
    }

/*Desabilitar datepicker nativo do chromer*/
input[type="date"]::-webkit-input-placeholder {
    visibility: hidden !important;
}

input::-webkit-calendar-picker-indicator {
    display: none;
}

.Date-picker {
    position: absolute;
    border-radius: 2%;
    z-index: 50;
    right: 0;
    margin-top: -4px;
}

    .Date-picker .btn {
        font-size: 14px !important;
    }

        .Date-picker .btn:disabled {
            background-color: #E7E7E7 !important;
        }

            .Date-picker .btn:disabled span:not(.text-muted) {
                font-weight: normal !important;
            }

        .Date-picker .btn span:not(.text-muted) {
            font-weight: bold !important;
        }

.img-clickable {
    cursor: pointer;
}

.input-group-btn.file-input > .btn {
    padding: 7px 12px;
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.CaixaAviso {
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 3px;
    width: 100%;
    border: 1px solid #868686;
}

.CaixaErro {
    border-radius: 3px;
    width: 100%;
    padding: 8px;
    border: 1px solid #ffa5a5;
}

.img-info {
    height: auto;
    width: auto;
    max-width: 17px;
    max-height: 17px;
}

.img-btEmp1 {
    background-image: url("~/img/boleto-icon-small.png");
    width: 20px;
    height: 22px;
    background-repeat: no-repeat;
}

.img-btEmp1 {
    background-image: url("~/img/boleto-segunda-via-small.png");
    width: 20px;
    height: 22px;
    background-repeat: no-repeat;
}

.img-btEmp1 {
    background-image: url("~/img/details-small.png");
    width: 20px;
    height: 22px;
    background-repeat: no-repeat;
}

.opacity {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: white;
    opacity: .5;
    filter: alpha(opacity=.5);
}

.tam-modalSimBen {
    max-height: 85%;
}

.tam-modalAtencao {
    width: 50%;
}

.tam-modalDetalhes {
    width: 80%;
    height: 113%;
}

.modal-simBeneficio {
    overflow: auto;
    position: absolute;
    top: 5%;
    left: 50%;
    z-index: 2;
    /*opacity: 0;*/
    border-radius: 3px;
    background: #fff;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.full button span {
    background-color: limegreen;
    border-radius: 32px;
    color: black;
}

.partially button span {
    background-color: orange;
    border-radius: 32px;
    color: black;
}

.well {
    margin-bottom: 0 !important;
}

.isSimulacao {
    background-color: #ff0000;
    text-align: center;
    border-radius: 4px;
    color: #f7eb09;
    font-size: 18px;
    margin-bottom: 4px;
}

.conteudoInterno {
    padding-top: 10px;
    border: 1px solid;
    margin: auto;
    font-family: Arial !important;
    font-size: 13px;
}

.box-pesquisa {
    padding-bottom: 50px;
    font-family: arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

    .box-pesquisa .navbar.header {
        /*background-color: #fafafa;*/
        /* padding-bottom: 20px !important; */
        border-bottom: 1px solid #ebebeb;
        margin-bottom: 0;
    }

    .box-pesquisa .div-box {
        font-size: small;
        font-family: arial,sans-serif;
    }

        .box-pesquisa .div-box h3 {
            font-size: 18px;
            white-space: nowrap;
            margin: 0;
        }

            .box-pesquisa .div-box h3 > a {
                white-space: pre-wrap;
            }

        .box-pesquisa .div-box .div-cont {
            line-height: 1.4;
            word-wrap: break-word;
            font-size: small;
            font-family: arial,sans-serif;
            color: #333;
        }

            .box-pesquisa .div-box .div-cont > div {
                margin-top: 3px;
                margin-bottom: 6px;
                font-size: 13px;
            }

            .box-pesquisa .div-box .div-cont .divDataReuniao {
                margin: 0;
            }

                .box-pesquisa .div-box .div-cont .divDataReuniao > span {
                    padding: 5px;
                    border-radius: 3px;
                    background-color: #e8e8e8;
                    color: #808080;
                }

        .box-pesquisa .div-box + .div-linha {
            border-bottom: 1px solid #ddd;
            padding-top: 10px;
            margin-bottom: 10px;
        }

    .box-pesquisa .div-pesq {
        width: 100%;
        overflow: hidden;
        background-color: #fff;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
        padding: 0;
        transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1);
        height: 44px;
    }

        .box-pesquisa .div-pesq .div-input {
            margin-right: 44px;
            position: relative;
        }

            .box-pesquisa .div-pesq .div-input input[type=text] {
                width: 100%;
                max-width: 100%;
                position: absolute;
                border-right: 0;
                height: 44px;
                padding: 5px 9px 5px 11px;
                font: 16px arial,sans-serif;
                border: 0;
                box-shadow: none;
                -webkit-box-shadow: none;
                transition: none;
                -webkit-transition: none;
            }

                .box-pesquisa .div-pesq .div-input input[type=text]:active,
                .box-pesquisa .div-pesq .div-input input[type=text]:focus {
                    outline: 0;
                }

        .box-pesquisa .div-pesq .div-btn {
            float: right;
            height: 44px;
            line-height: 44px;
            border: 0;
        }

            .box-pesquisa .div-pesq .div-btn button {
                border-left: 0;
                border: 0;
                background-color: transparent;
                color: #337ab7;
                font-size: 1.3em;
                padding: 13px 12px;
            }

                .box-pesquisa .div-pesq .div-btn button:active,
                .box-pesquisa .div-pesq .div-btn button:focus {
                    outline: 0;
                    box-shadow: none;
                    -webkit-box-shadow: none;
                }

.div-bd-info {
    padding: 10px;
    margin: 15px;
    border: 1px solid #ddd;
}

    .div-bd-info .color-inherit, .div-bd-info strong {
        color: inherit;
        color: #1e548b;
    }

    .div-bd-info p a {
        text-decoration: underline;
    }


.itemclubebotao {
    border: 1px solid #67b7d1;
    /*margin-bottom: 50px;*/
    width: 100%;
    padding: 10px;
    font-weight: bold;
    border-radius: 2px;
    background-color: #ffffff;
    color: #67b7d1;
}

.p-itemclubebotao {
    margin: 10px 0 40px 0;
}

.box-pesquisa .nav-tabs {
    border: 0;
}

    .box-pesquisa .nav-tabs > li {
        float: left;
        margin-bottom: -1px;
        background-color: #fafafa;
        margin-top: 10px;
        margin-left: 10px;
    }

        .box-pesquisa .nav-tabs > li.active > a,
        .nav-tabs > li.active > a:hover,
        .nav-tabs > li.active > a:focus {
            border: 0 !important;
            color: #4285f4 !important;
            border-bottom: 3px solid #4285f4 !important;
            font-weight: bold;
            background-color: transparent;
        }

        .box-pesquisa .nav-tabs > li > a {
            font-size: 13px;
            color: #555;
            padding-top: 20px;
            padding: 10px 7px;
            /*margin-top: 10px;*/
            margin-top: 0;
        }

            .box-pesquisa .nav-tabs > li > a:hover {
                border: 1px solid transparent;
                background-color: transparent;
                color: #4285f4;
            }

/* Tablet */


@media screen and (max-width: 766px) {
    html {
        width: 100vw;
    }

    body {
        overflow-x: hidden;
    }

    .imgConferencia {
        height: 7.5vw;
        float: right;
    }

    .dropdown-menu {
        position: inherit;
        top: auto;
        left: auto;
        width: 100%;
    }

    .dmDados {
        margin-top: 0;
        vertical-align: top;
        line-height: 2.9;
        margin-left: 5px;
    }

    .redimensiona-texto {
        white-space: normal;
    }

    .dropdown-menu li .dropdown-menu {
    }

    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        z-index: 1;
        transition: .2s;
    }

        .side-collapse-container.out {
            left: 0;
            opacity: 1;
        }

    .side-collapse {
        bottom: 0;
        left: 0;
        position: fixed;
        overflow: hidden;
        transition: .2s;
    }

        .side-collapse.in {
            position: absolute !important;
            opacity: 0;
            height: 0;
        }

    #menupage {
        display: inline;
        padding: 0 !important;
    }

    .btnHead {
        padding: 15px !important;
    }

    .btnMenu {
        height: 38px;
    }

        .btnMenu .icon-bar {
            display: block;
            width: 30px;
            height: 2px;
            border-radius: 1px;
            background-color: #fff;
        }

    .btnSair {
        height: 38px;
        line-height: 26px;
        margin-top: 8px;
    }

    .col {
        padding: 0px !important;
    }


    /*.menuItens li, #main {
        white-space: nowrap;
    }*/

    .tela-carregando {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1050;
        background-color: white;
        opacity: .5;
        filter: alpha(opacity=.5);
        display: none;
    }

    #slider {
        background-color: white;
        z-index: 1;
        position: relative;
    }

        #slider nav {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }

        #slider.out + div + #RenderBody {
            position: absolute;
            opacity: 0;
            height: 0;
        }

    .text-head {
        white-space: normal;
    }

    .top-buffer {
        padding-top: 0px;
    }

    #RenderBody {
        font-size: 14px;
        vertical-align: top;
        z-index: 1;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .panel p {
        font-size: 12px;
    }

    .font-lista {
        font-size: 12px;
    }

    .titulo-funcionalidade {
        font-size: 16px;
        white-space: normal;
    }

    .ulMenu li a {
        white-space: normal !important;
        margin-left: -11px;
    }

    .ulsubMenu li a {
        white-space: normal !important;
    }

    .dropdown-menu > li > span.link-funcao {
        white-space: normal;
    }

    ul.menu-autoatendimento li ul li a, ul.menu-autoatendimento li ul li span.link-funcao {
        margin: 0;
    }

    .Date-picker {
        display: block;
    }

    .maxHst-atend-height {
        max-height: 360px;
    }

    .table-responsive.table-hitorico {
        overflow-y: auto;
    }

}

@media screen and (min-width: 767px) {
    .imgConferencia {
        height: 1.5vw;
        float: right;
    }

    /** Smartphone*/
    @media screen and (max-width: 500px) {

        #main {
            white-space: inherit;
        }

        #slider.out {
            width: 100%;
            margin-bottom: 10px;
        }

            #slider.out + div + #RenderBody {
                width: 100%;
            }

        ul.menu-autoatendimento li ul li a, ul.menu-autoatendimento li ul li span.link-funcao {
            margin: 0px 0px;
            font-weight: 700;
            width: 100%;
        }

        .dropdown-menu, ul.menu-autoatendimento .open > a, ul.menu-autoatendimento li.open a:hover, ul.menu-autoatendimento li a:hover, ul.menu-autoatendimento .open > span.link-funcao, ul.menu-autoatendimento li.open span.link-funcao:hover, ul.menu-autoatendimento li span.link-funcao:hover {
            width: 100%;
        }

        .titulo-funcionalidade {
            font-size: 18px;
        }
    }

    .data-list ul {
        margin: 0 0 10px 0;
        padding: 0;
    }

        .data-list ul li {
            list-style: none;
            border: 1px solid #EEE;
            text-align: left;
        }

            .data-list ul li label {
                width: 50%;
                text-align: center;
                color: #FFF;
                background: #1c60ab;
                padding: 0.5em 0em;
                align-content: center;
                margin-bottom: 0;
            }

            .data-list ul li span {
                width: 49%;
                text-align: center;
                padding: 0.5em 0em;
                align-content: center;
                margin-bottom: 0;
                display: inline-block;
            }

    table-responsive {
        font-family: sans-serif !important;
    }

    .upper {
        text-transform: uppercase;
    }

    .LabelObrigatoriedade {
        text-align: initial;
        color: #ff0000;
    }

    .descricaoCampo {
        text-transform: uppercase;
        font-weight: normal;
    }

    .textCenter {
        text-align: center !important;
    }

    .textContainer {
        line-height: 26px;
        font-size: 16px;
    }
}

.form-cadastrar {
    margin-right: 15px !important;
    margin-left: 15px !important;
}

.troca-senha-info {
    margin: 25px 0px;
    text-align: center;
}

.input-senha {
    display: flex;
    position: relative;
}

    .input-senha .lente {
        position: absolute;
        top: 0;
        right: 9px;
        z-index: 10;
        border: none;
        background: transparent;
        outline: none;
    }

        .input-senha .lente i {
            top: 9px;
            margin-left: 3px;
        }

.itemclube {
    text-align: center;
    height: 240px;
}

    .itemclube > div:first-child {
        /*height: 100px;*/
    }

.clube {
    text-align: center;
    margin-top: 30px;
}

.itemclube > div > img {
    margin-bottom: 20px;
}

.itemclube {
    text-align: center;
}

    .itemclube > div:first-child {
        height: 100px;
    }

.clube {
    text-align: center;
    padding-top: 60px;
    margin-top: 30px;
}

.itemclube > div > img {
    margin-bottom: 20px;
}

.itemclube {
    text-align: center;
}

    .itemclube > div:first-child {
        height: 100px;
    }

.clube {
    text-align: center;
    padding-top: 60px;
    margin-top: 30px;
}

.itemclube > div > img {
    margin-bottom: 20px;
}

/**Helpers*/
.f-black {
    color: #333;
}

.f-arial {
    font-family: Arial;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.ml-40 {
    margin-left: 40px;
}

.pt-0 {
    padding-top: 0;
}

.pl-0 {
    padding-left: 0;
}

.pl-20 {
    padding-left: 20px;
}

.pb-0 {
    padding-bottom: 0;
}

.pr-0 {
    padding-right: 0;
}

.f-s-12 {
    font-size: 12px;
}

.w-15-pc {
    width: 15%;
}

.w-20-pc {
    width: 20%;
}

.w-25-pc {
    width: 25%;
}

.w-35-pc {
    width: 35%;
}

.w-20 {
    width: 20px;
}

.form-default label {
    font-weight: normal;
}

.form-default hr {
    border-top: 1px solid #D9D9D9;
    margin: 10px 0;
}

.form-default h2.subtitulo-funcionalidade {
    font-size: 16px;
}

.form-default .lista-emprestimos {
    padding: 0;
    list-style: none;
}

    .form-default .lista-emprestimos label {
        border: 1px solid #D9D9D9;
        display: inline-block;
        width: 100%;
        padding: 3px 8px;
        border-radius: 8px;
        margin-top: 6px;
        background: #f9f9f9;
        position: relative;
        text-align: left;
        font-size: 13px;
    }

        .form-default .lista-emprestimos label span.ver-detalhes {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            text-align: center;
            margin: auto;
            position: absolute;
            float: inherit;
        }

            .form-default .lista-emprestimos label span.ver-detalhes img {
                top: 0;
                bottom: 0;
                margin: auto;
                position: absolute;
                float: inherit;
                left: 8px;
            }


        .form-default .lista-emprestimos label span [type="checkbox"] {
            transform: scale(1.5);
            margin: 0;
            position: absolute;
            top: 0;
            bottom: 0;
            margin: auto;
            left: 12px;
        }

        .form-default .lista-emprestimos label > span:first-child {
            width: 30px;
            float: left;
        }

        .form-default .lista-emprestimos label > span:last-child {
            width: calc(100% - 30px);
            float: left;
            margin-left: 30px;
        }

        .form-default .lista-emprestimos label > span label {
            padding: 0;
            margin: 0;
        }

        .form-default .lista-emprestimos label span span {
            display: block;
        }

.div-renegociacao {
    margin: auto;
    width: 90%;
    padding: 10px;
}

@media (max-width: 994px) {
    .div-renegociacao {
        width: 100%;
        padding: 1px;
    }
}

.text-bold {
    font-weight: bold;
}

.panel .panel-heading {
    font-weight: normal;
    font-size: 18px;
}

.modalResumoContrato {
    font-size: 16px;
}

.accordion-menu .item-menu-titulo {
    background-color: #1c60ab;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.titulo-menu {
    color: #FFF;
    background-color: #1c60ab !important;
    padding: 3vw;
    font-family: sans-serif;
    font-weight: bold !important;
    font-size: 1.3em !important;
}

.item-menu-titulo.open {
    background-color: #f39200 !important;
}

.item-menu-titulo a, .sub-menu-link {
    width: 100%;
    display: inline-block;
    text-decoration: none;
    color: #FFF;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 1em !important;
    padding: 1em;
    text-align: left;
}

.accordion-menu .panel-body {
    padding-bottom: 0 !important;
}

.item-menu-titulo {
    opacity: .7;
}

.list-items-menu .list-item {
    /*display: inline-block;
    list-style: none;*/
}

    .list-items-menu .list-item .link-item:link,
    .list-items-menu .list-item .link-item:visited {
        background-color: #EFEFEF;
        text-align: center;
        margin-bottom: 15px;
        border-radius: 4px;
        box-shadow: 0 2px 1px #CCC;
        padding: .6em 1em;
        text-shadow: 0 1px 1px #FFF;
        font-family: sans-serif;
        font-size: 1em;
        font-weight: bold;
        display: block;
        text-decoration: none;
        color: #1e548b;
    }

    .list-items-menu .list-item .link-item:active {
        background-color: #d8d8d8;
        text-decoration: none;
    }

    .list-items-menu .list-item .link-item .link-img {
        background: #FFF;
        width: 80%;
        height: 60%;
        border-radius: 10%;
        box-shadow: 0 1px 1px #CCC;
    }

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.radio.has-error label,
.checkbox.has-error label,
.totalRight .radio-inline.has-error label,
.checkbox-inline.has-error label {
    color: #a94442;
    font-size: 13px;
}

.contrachequeAnoMes {
    border: 1px solid #1e548b;
}

.totalRight {
    float: right;
    margin: 5px 0;
    font-weight: 900;
    text-align: right;
    font-size: 15px;
    width: 95px;
    padding: 4px 8px;
    border: 1px solid #1e548b;
}

.tooltip-inner {
    background-color: #ec971f;
    color: #000;
    font-size: 14px !important;
    font-weight: 500;
}

.img-Modal {
    width: 520px;
}

.accordion-title {
    background: #fdfdfd;
    color: #1c60ab;
    font-weight: bold;
    font-size: 1.0em;
    border-bottom: 1px solid #f39200 !important;
}

    .accordion-title:hover {
        background: #1c60ab;
        color: white;
    }

    .accordion-title a[aria-expanded=true] {
        background: #1c60ab;
        color: white;
    }


a[data-toggle="disabled"] {
    background: #eee;
    color: gray;
    border-bottom-color: black;
}

.text-normal {
    font-weight: normal !important;
}

.color-orange {
    color: #f39200 !important;
}

.top-3px {
    top: 3px;
}

.opct {
    height: 100px;
    width: 100px;
    background-color: #95AAD3;
    margin-right: 5px;
    padding: 5px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .opct p {
        margin-bottom: 0;
    }

.opacity-0 {
    opacity: 0;
}

.opacity-10 {
    opacity: 0.1;
}

.opacity-20 {
    opacity: 0.2;
}

.opacity-30 {
    opacity: 0.3;
}

.opacity-40 {
    opacity: 0.4;
}

.opacity-50 {
    opacity: 0.5;
}

.opacity-60 {
    opacity: 0.6;
}

.opacity-70 {
    opacity: 0.7;
}

.opacity-80 {
    opacity: 0.8;
}

.opacity-90 {
    opacity: 0.9;
}

.opacity-100 {
    opacity: 1;
}

#ie-update {
    display: block;
    padding: 15px;
    font-size: 16px;
    white-space: initial;
    font-weight: normal;
    line-height: 21px;
    text-align: left;
}

    #ie-update ul {
        padding: 0;
    }


        #ie-update ul li {
            display: inline-block;
            font-size: 1.4rem;
        }

            #ie-update ul li a {
                display: block;
                border: 1px solid #c38d8c;
                padding: 13px 10px 10px 10px;
                width: 100px;
                margin: 5px;
                border-radius: 9px;
                height: 100px;
            }

                #ie-update button:hover,
                #ie-update ul li a:hover,
                #ie-update ul li a:active,
                #ie-update ul li a:visited {
                    background: #f1d2d1;
                    text-decoration: none;
                    color: #a94442;
                }

            #ie-update ul li div {
                line-height: 14px;
                margin-top: 10px;
                color: #a94442;
            }

                #ie-update ul li div small {
                    font-style: italic;
                }

    #ie-update button {
        border: 1px solid #c38d8c;
        color: #a94442;
        margin-top: 6px;
        border-radius: 7px;
        text-transform: uppercase;
    }

.mensagem-alteracao-percentual-contribuicao {
    white-space: pre-line;
}

.footer-version {
    text-align: center;
    font-size: 12px;
    color: #7d7d7d;
    padding: 15px;
}

#contaninerAutoAtend {
    min-height: 80vh;
}

.whatsapp-float {
    background-color: #25D366;
    color: #fff;
    border-radius: 5px;
    padding: 2px 15px 0px 15px;
    text-align: center;
    font-size: 24px;
    box-shadow: 1px 3px 7px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    transition: background-color 0.3s;
}

@media (max-width: 767px) {
    .whatsapp-float {
        margin-top: 7px !important;
        float: left;
        padding: 3px 15px !important;
    }
}

    .whatsapp-float:hover {
        background-color: #128C7E;
        color: #fff;
    }

    .whatsapp-float:visited {
        color: #fff;
    }

    .whatsapp-float:active {
        color: #fff;
    }

/*.atendimento-virtual {
    border: 1px solid #67b7d1;
    border-radius: 5px;
    box-shadow: 2px 3px 3px rgba(0,0,0,.3);
    padding: 5px;
    display: inline-block;
    margin-top: 10px;
}
    .atendimento-virtual:hover {
        background-color: rgba(0,0,0,.1);
    }*/

.atendimento-virtual-float {
    color: #1c60ab;
    border-radius: 5px;
    padding: 2px 9px 1px 8px;
    text-align: center;
    font-size: 24px;
    box-shadow: 1px 3px 7px rgba(0, 0, 0, 0.3);
    text-decoration: none;
    transition: background-color 0.3s;
    margin-right: 10px;
}

@media (max-width: 767px) {
    .atendimento-virtual-float {
        margin-top: 7px !important;
        float: left;
        padding: 3px 12px !important;
    }
}

    .atendimento-virtual-float:hover {
        background-color: rgba(0,0,0,.2);
        color: #1c60ab;
    }

    .atendimento-virtual-float:visited {
        color: #1c60ab;
    }

    .atendimento-virtual-float:active {
        color: #1c60ab;
    }

#aviso-fale-conosco p {
    font-size: 1.5rem;
}

#aviso-fale-conosco .small {
    font-size: 0.8rem;
}

#aviso-fale-conosco #logo-funcef {
    width: 100px;
}

.align-center-vertical {
    margin: auto;
    display: block;
}


/*--banner--*/
.banner-home {
    width: 100%;
    height: auto;
}

.carousel-inner .item .pointer {
    cursor: pointer
}

#termsModal #termoSanitizado,
#termsModal #termoSanitizado * {
    color: #333 !important;
    font-family: Arial, sans-serif !important;
    font-size: 14px !important;
    text-align: justify !important;
}